<template>
  <div>
    <b-navbar toggleable="lg" type="dark" variant="success">
      <b-container>
          <b-navbar-brand to="/">Films</b-navbar-brand>
        </b-container>
    </b-navbar>
  </div>
</template>

<script>
export default {}    
</script>
